## libsystem-command-perl 1.05

=== debian/changelog ===
libsystem-command-perl (1.05-1) unstable; urgency=low

  * Initial Release (Closes: #645913)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 19 Oct 2011 18:14:23 +0200
