=== debian/control ===
Source: libsystem-command-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8),
 perl (>= 5.12) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsystem-command-perl.git
Homepage: http://search.cpan.org/dist/System-Command/

Package: libsystem-command-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl class for running system commands
 System::Command is a class that launches external system commands and return
 an object representing them, allowing to interact with them through their
 STDIN, STDOUT and STDERR handles.
