## libsystem-command-perl 1.06

=== debian/changelog ===
libsystem-command-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned build dependency on Module::Build.
  * Remove spelling patch, applied upstream.
  * Add /me to Uploaders.
  * Add some build dependencies to activate additional tests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jan 2012 19:36:25 +0100
