=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+ gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8),
- perl (>= 5.12) | libmodule-build-perl (>= 0.360000)
+ libtest-command-perl,
+ libtest-output-perl,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl,
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
