## libsystem-command-perl 1.07

=== debian/changelog ===
libsystem-command-perl (1.07-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.07
    - Update t/20-zombie.t as it sometimes fails because of a race condition.
      (Closes: #666631).
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Move some dependencies from Build-Depends to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Apr 2012 22:41:59 +0200
