=== debian/watch ===
version=3
http://search.cpan.org/dist/System-Command/   .*/System-Command-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
