## libsystem-command-perl 1.09

=== debian/changelog ===
libsystem-command-perl (1.09-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.09
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2012 21:57:38 +0100
