=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libtest-output-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsystem-command-perl.git
 Homepage: http://search.cpan.org/dist/System-Command/
