## libsystem-command-perl 1.107

=== debian/changelog ===
libsystem-command-perl (1.107-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.107
  * Drop fix-manpage-has-bad-whatis-entry.patch patch.
    Patch was applied upstream.
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Oct 2013 13:41:47 +0200

libsystem-command-perl (1.106-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.106
  * Add fix-manpage-has-bad-whatis-entry.patch.
    Fix NAME section in POD of System::Command::Reaper.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Oct 2013 01:00:10 +0200

libsystem-command-perl (1.105-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:15:51 +0200

libsystem-command-perl (1.104-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Nuno Carvalho ]
  * New upstream release
  * d/control: remove libtest-pod* from D-B-I, tests are not executed
  * d/copyright: update copyright years

 -- Nuno Carvalho <smash@cpan.org>  Fri, 27 Sep 2013 20:17:41 +0100
