=== debian/control ===
Source: libsystem-command-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessandro Ghedini <ghedo@debian.org>,
 gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libtest-command-perl, libtest-output-perl, perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsystem-command-perl.git
Homepage: https://metacpan.org/release/System-Command/

Package: libsystem-command-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl class for running system commands
 System::Command is a class that launches external system commands and return
 an object representing them, allowing to interact with them through their
 STDIN, STDOUT and STDERR handles.
