=== debian/watch ===
version=3
https://metacpan.org/release/System-Command/   .*/System-Command-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
