## libsystem-command-perl 1.109

=== debian/changelog ===
libsystem-command-perl (1.109-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.109

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jul 2014 21:57:40 +0200

libsystem-command-perl (1.108-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.108
  * Update copyright years for upstream files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Feb 2014 07:59:13 +0100
