=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  debhelper (>= 8),
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: libtest-command-perl, libtest-output-perl, perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsystem-command-perl.git
-Homepage: https://metacpan.org/release/System-Command/
+Homepage: https://metacpan.org/release/System-Command
 
 Package: libsystem-command-perl
 Architecture: all
