## libsystem-command-perl 1.110

=== debian/changelog ===
libsystem-command-perl (1.110-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Imported Upstream version 1.110
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Aug 2014 22:34:06 +0200
