=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
  gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends:
- debhelper (>= 8),
- perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: libtest-command-perl, libtest-output-perl, perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsystem-command-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsystem-command-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsystem-command-perl.git
 Homepage: https://metacpan.org/release/System-Command
