## libsystem-command-perl 1.111

=== debian/changelog ===
libsystem-command-perl (1.111-1) unstable; urgency=medium

  * Import upstream version 1.111.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:18:52 +0200
