## libsystem-command-perl 1.117

=== debian/changelog ===
libsystem-command-perl (1.117-1) unstable; urgency=medium

  * Import upstream version 1.117.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 21:38:21 +0100

libsystem-command-perl (1.116-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.116
  * Update upstream metadata
  * Update year of upstream copyright
  * Update debian directory copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 08 Jan 2016 00:24:13 -0200

libsystem-command-perl (1.115-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.115

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 01 Oct 2015 15:17:04 -0300

libsystem-command-perl (1.114-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.114

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 20 Sep 2015 22:23:07 -0300

libsystem-command-perl (1.113-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.113
  * Bump debhelper compatibility level to 9
  * Update dependencies. Remove libmodule-build-perl.

  [ gregor herrmann ]
  * Drop dependency on libipc-run-perl.
    IPC::Run is only needed/used under Windows.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 08 Sep 2015 22:58:53 -0300
