=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-command-perl,
                      libtest-output-perl,
                      perl
