=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends-Indep: libtest-command-perl,
                      libtest-output-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsystem-command-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsystem-command-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsystem-command-perl.git
 Homepage: https://metacpan.org/release/System-Command
 
 Package: libsystem-command-perl
