=== debian/control ===
Source: libsystem-command-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-command-perl,
                     libtest-output-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl.git
Homepage: https://metacpan.org/release/System-Command

Package: libsystem-command-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl class for running system commands
 System::Command is a class that launches external system commands and return
 an object representing them, allowing to interact with them through their
 STDIN, STDOUT and STDERR handles.
