=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-command-perl,
-                     libtest-output-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-command-perl <!nocheck>,
+                     libtest-output-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl.git
 Homepage: https://metacpan.org/release/System-Command
+Rules-Requires-Root: no
 
 Package: libsystem-command-perl
 Architecture: all
