=== debian/watch ===
version=4
https://metacpan.org/release/System-Command   .*/System-Command-v?@ANY_VERSION@@ARCHIVE_EXT@$
