## libsystem-command-perl 1.122

=== debian/changelog ===
libsystem-command-perl (1.122-1) unstable; urgency=medium

  * Import upstream version 1.122.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 20:26:38 +0100

libsystem-command-perl (1.121-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsystem-command-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 20:58:06 +0100
