=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libtest-command-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsystem-command-perl.git
 Homepage: https://metacpan.org/release/System-Command
@@ -16,6 +16,7 @@
 
 Package: libsystem-command-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl class for running system commands
